/* ----- ----- ----- ----- ----- ----- ----- */
/*Installation Page StyleSheet*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#main-container-fluid{
		padding: 0px;
	}
	#installation-quick-guide hr,
	#adjusting-tunit hr 
	{
		border: 0px;
		height: 2px;
		background: black;
	}
	.header{
		margin: 10px auto;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Tunit Installation*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#tunit-installation{
		padding-bottom: 40px;
		padding: 50px 0px;
		position: relative;
	}
	#tunit-installation p{
		margin: 15px 0px;
		line-height: 25px;
	}
	#tunit-installation-hero img{
		width: 100%;
	}
	#tunit-installation-navigation{
		padding: 0px;
	}
	#tunit-installation-navigation li{
		display: inline-block;
	}
	
/* ----- ----- ----- ----- ----- ----- ----- */
/*Installation Quick Guide*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#installation-quick-guide{
		background: #f0eff4;
		color: black;
		padding: 50px 0px;
	}
	#steps .header{
		font-size: 18px;
		color: #bd0a41;
		background-repeat: no-repeat;
		background-position: center left;
		margin: 5px auto;
	}
	#steps p{
		padding: 0px;
	}
	#steps .block{
		padding: 10px 0px;
	}
	#steps .block:nth-child(odd){
		background: #e7e6eb;
	}
	#steps .block img{
		margin-top:0px;
	}
	#installation-video{
		padding: 10px;
	}
	#installation-video img{
		width: 100%;
	}
	#installation-video .header{
		font-size: 18px;
	}
	#installation-video .header .emphasised{
		font-size: 17px;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Adjustable Tuning;*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#adjusting-tunit{
		background: white;
		color: black;
		padding: 50px 0px;
	}
	#adjusting-tunit .block,
	#adjusting-tunit p
	{
		padding: 0px;
	}
	#adjusting-tunit p:nth-child(1){
		/*margin: 40px auto;*/
	}
	#adjusting-tunit p:nth-child(2){
		/*margin: 5px auto;*/
	}
	#adjusting-tunit small{
		font-size: 13px;
	}
	#adjusting-tunit-header,
	#lap-top-tuning .header
	{
		font-size: 22px;
		color: #bd0a41;
		margin: 5px 0px;
		font-weight: bold;
		padding-left: 0px;
	}
	#adjusting-tunit img{
		width: 100%;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Respnsive CSS*/
/* ----- ----- ----- ----- ----- ----- ----- */
	/*Mobile Screen Sizes*/
	@media only screen and (max-width : 767px){
		#steps .block .icon{
			text-align: center;
			width: 100%;
		}
		#tunit-installation-navigation{
			text-align: center;
		}
		#tunit-installation-navigation li{
			display: block;
		}
	}
	/*Small Screen Sizes*/
	@media only screen and (min-width: 768px) and (max-width:  991px){
		#tunit-installation-navigation li{
			/*display: block;*/
		}
	}
	/*Medium Screen Sizes*/
	@media only screen and (min-width: 992px) and (max-width: 1199px){
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/* ----- ----- ----- ----- ----- ----- ----- */
/* ----- ----- ----- ----- ----- ----- ----- */